﻿.d-flex {
    display: flex;
}
.d-none {
    display: none;  
}
.mb-10 {
    margin-bottom: 10px;
}
.fs12 {
    font-size: 12px;
}
.d-inline-block {
    display: inline-block;
}
.w100p {
    width: 100%;
}

nav.navbar ul.nav > li > a {
    font-weight: 900;
}
/*.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    text-align: center;
}*/
/*#main_header .nav.navbar-nav {
    margin-left: auto;
    margin-right: auto;
    float: none;
    display: inline-block;
}*/

.property_item .price .tag.alquiler, .property_item .price h4.alquiler {
    background-color: #63c162;
}
.proerty_content .favroute p, .proerty_content .favroute ul, .proerty_content .favroute ul li {
    font-size: 16px;
}
.rsDefault, .rsDefault .rsOverflow, .rsDefault .rsSlide, .rsDefault .rsVideoFrameHolder, .rsDefault .rsThumbs {
    background: rgb(249, 249, 249) !important;
    
}

.searchblock {
    width: 100vw;
    position: absolute;
    bottom: 0;
    z-index: 99;
}
.searchblock .searchform {
    padding: 20px 0px;
    background-color: rgba(255,255,255,0.6);
}
.searchblock .searchform .dropdown {
    margin-bottom: 5px;
}
.searchblock .searchform .dropdown button {
    padding-left: 10px;
    padding-right: 10px;
}
.searchblock .single-query {
    margin-bottom: 0px;
}
.searchblock .row > div > a {
    -ms-box-shadow: 0 0 5px 1px rgba(0, 0, 0, .15);
    -webkit-box-shadow: 0 0 5px 1px rgba(0, 0, 0, .15);
    box-shadow: 0 0 5px 1px rgba(0, 0, 0, .15);
    display: block;
}
@media (min-width: 768px) {
    .searchblock .row > div > a.btn-alquilar,.searchblock .row > div > a.btn-comprar {
        line-height: 42px;
    }
}
.searchblock .row > div:first-child .bootstrap-select button.btn.dropdown-toggle.btn-default {
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}
.searchblock .row > div .bootstrap-select button.btn.dropdown-toggle.btn-default {
    padding-left: 40px;
}

.searchblock .row > div.keywords input::placeholder {
    color: #999;
    opacity: 1;
}
.searchblock .row > div.keywords input {
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}
.searchblock .row > div i {
    position: absolute;
    z-index: 3;
    font-size: 20px;
    left: 12px;
    line-height: 45px;
    color: #999;
}
.searchblock .row > div.operation i {
    font-size: 18px;
}
.searchblock .form-group {
    margin-bottom: 0px;
}

@media (max-width: 767px) {
    .searchblock .searchform{
        padding: 20px 10px;
    }
    .searchblock .row > div > a {
        display: block;
        margin-bottom: 5px;
    }
    .searchblock .row div.operation,
    .searchblock .row div.type,
    .searchblock .row div.keywords,
    .searchblock .row button[type="submit"] {
        margin-bottom: 5px;
        border-radius: 4px;
    }
    .searchblock .row div.operation .bootstrap-select .btn.dropdown-toggle.btn-default,
    .searchblock .row div.type .bootstrap-select .btn.dropdown-toggle.btn-default,
    .searchblock .row div.keywords input {
        border-radius: 4px;
    }
    .searchblock .row .query-submit-button,
    .searchblock .row button[type="submit"] {
        width: 100%;
    }
}

/* RECENT PROPERTIES */
.project-owl-slideee {
    max-width: 60%;
}
.project-owl-slideee .item.item-info {
    background-color: rgba(255,255,255,0.8);
    float: right;
}
/* RECENT PROPERTIES */

.proerty_text h3 a {
    
}
.proerty_text h3 a:hover {
    color: #a0232a;
}

.pagination li {
    padding: 0px;
    border: none;
}

.pro-list li {
    width: 30%;
    /* display: inline-block; */
    float: left;
    margin-left: 20px;
}
.property-details .pro-list > li:hover {
    margin-left: 20px;
    color: #676767;
    transition: all 0.7s ease 0s;
}

.question-form-container {
    padding: 15px;
    background-color: rgb(249, 249, 249);
    border: 1px solid rgb(230, 228, 228);
    margin-bottom: 10px;
}

.question-form-container .btn.btn-primary {
    background: #a0232a;
    font-weight: 700 !important;
    text-align: center;
    color: #fff;
    padding: 12px 40px;
    text-transform: uppercase;
    border-radius: 4px;
    display: inline-block;
        -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    border: none;
    -webkit-appearance: button;
    cursor: pointer;
}
.question-form-container .btn.btn-primary:hover {
    -ms-box-shadow: 0 0 5px 1px rgba(0, 0, 0, .15);
    -webkit-box-shadow: 0 0 5px 1px rgba(0, 0, 0, .15);
    box-shadow: 0 0 5px 1px rgba(0, 0, 0, .15);
    background: #B7B7B7;
    color: #232122;
    
}
.btn.btn-primary {
    background: #a0232a;
    font-weight: 700 !important;
    text-align: center;
    color: #fff;
    padding: 12px 40px;
    text-transform: uppercase;
    border-radius: 4px;
    display: inline-block;
        -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    border: none;
    -webkit-appearance: button;
    cursor: pointer;
}
.btn.btn-primary:hover {
    -ms-box-shadow: 0 0 5px 1px rgba(0, 0, 0, .15);
    -webkit-box-shadow: 0 0 5px 1px rgba(0, 0, 0, .15);
    box-shadow: 0 0 5px 1px rgba(0, 0, 0, .15);
    background: #B7B7B7;
    color: #232122;
}

/*     SEARCH PROPERTIES */
.more-filter > i {
    background-color: #a0232a;
    color: #fff !important;
}
.more-filter > div.text-1, 
.more-filter > div.text-2 {
    color: #676767;
}

.property-query-area {
    padding: 20px 0px;
}

.price-text {
    font-weight: 500;
    color: #a0232a;
    font-style: italic;
    letter-spacing: 1px;
}

/* homepage */
/*section.rev_slider_wrapper ul > li::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
     Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+41,000000+61,383838+87&0.65+0,0+41,0+78 
    background: -moz-linear-gradient(top, rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 41%, rgba(0,0,0,0) 61%, rgba(37,37,37,0) 78%, rgba(56,56,56,0) 87%);  FF3.6-15 
    background: -webkit-linear-gradient(top, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 41%,rgba(0,0,0,0) 61%,rgba(37,37,37,0) 78%,rgba(56,56,56,0) 87%);  Chrome10-25,Safari5.1-6 
    background: linear-gradient(to bottom, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 41%,rgba(0,0,0,0) 61%,rgba(37,37,37,0) 78%,rgba(56,56,56,0) 87%);  W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ 
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00383838',GradientType=0 );  IE6-9 
}*/
section.rev_slider_wrapper ul > li .tp-parallax-wrap {
    z-index: 8 !important;
}

section.rev_slider_wrapper #rev_slider_3 .slide-content .title,
section.rev_slider_wrapper #rev_slider_3 .slide-content .big-title,
section.rev_slider_wrapper #rev_slider_3 .slide-content p {
    color: #fff;
    text-shadow: 0 0px 5px rgba(0,0,0,0.6);
}

section#property .nav {
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid #dbdbdb;
}
section#property .nav .nav-item a {
    text-transform: uppercase;
    font-weight: 700;
}
section#property .nav .nav-item a:hover {
    -ms-box-shadow: 0 0 5px 1px rgba(0, 0, 0, .15);
    -webkit-box-shadow: 0 0 5px 1px rgba(0, 0, 0, .15);
    box-shadow: 0 0 5px 1px rgba(0, 0, 0, .15);
    display: block;
    background: #B7B7B7;
    color: #232122;
}
section#property .nav .nav-item.active a {
    background-color: #a0232a;
    color: #fff;
}
section#property-section {
    padding-bottom: 80px;
}

@media (max-width: 767px) {
    #banner_eig {
        background-size: cover;
        background-repeat: no-repeat;
    }
    #property-2-slider .owl-controls {
        padding-top: 0px;
    }
    #our-agent-slider .owl-controls .owl-pagination,
    #property-2-slider .owl-controls .owl-buttons {
        left: 50%;
        transform: translateX(-50%);
        position: absolute;
    }
    #property-2-slider .owl-controls .owl-buttons .owl-prev,
    #property-2-slider .owl-controls .owl-buttons .owl-next {
        position: relative;
        display: inline-block;
        margin: 5px;
        left: 0;
    }
}


/* property floating footer */
#floating-footer {
    display: none;
}
#fb-root {
    box-shadow: 0 5px 24px rgba(0, 0, 0, .3);
    border-radius: 50%;
    background-color: #fff;
    border: none;
}
@media (max-width: 767px) {
    #floating-footer {
        position: fixed;
        bottom: 0px;
        right: 0;
        left: 0;
        padding: 10px;
        z-index: 999;
        display: block;
        background-color: #fff;
        box-shadow: 0 -2px 5px 0 rgba(0,0,0,.14);
    }
}



/* google maps infobox */

#googlemapsearch .item.home {
    width: 320px;
}
#googlemapsearch .property_item {
    margin-bottom: 0;
    max-width: 320px;
    overflow: hidden;
}
#googlemapsearch .property_item .image img {
    max-height: 250px;
    max-width: 100%;
    width: 100%;
}

#googlemapsearch .infoBox > img {
    position: absolute !important;
    z-index: 1 !important;
    right: 0 !important;
    top: 5px !important;
}
#googlemapsearch .item.home {
    display: table;
    width: 380px;
    border-radius: 4px;
}
#googlemapsearch .item.home .arrow-up{
  position: absolute;
  top: -15px;
  left: 50%;
  transform: translate(-50%);
  width: 0; 
  height: 0; 
  border-left: 25px solid transparent;
  border-right: 25px solid transparent;
  border-bottom: 25px solid white;
}
#googlemapsearch .item.home .property_item {
    display: flex;
    margin: 0;
}
#googlemapsearch .item.home .property_item .close {
    margin-top: 5px;
    margin-right: 5px;
}
#googlemapsearch .item.home .property_item .image {
    background-size: cover;
    background-repeat: no-repeat;
    padding-left: 0px;
    padding-right: 0px;
    border-radius: 0px;
}
#googlemapsearch .item.home .property_item .image .item-image {
    width: 100%;
    height: 100%;
    border-radius: 0px;
}
#googlemapsearch .item.home .property_item .image .overlay a.white_border {
    margin: 10px;
    padding: 5px 5px;
    font-size: 8px;
}
#googlemapsearch .item.home .property_item .proerty_content {
    padding-left: 0px;
    padding-right: 0px;
    border-radius: 0px;
}
#googlemapsearch .property_item .item-image {
    width: 370px;
    height: 315px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}
#googlemapsearch .property_item .favroute .meta-data {
    padding-left: 20px;
}

#googlemapsearch .property_item .favroute .meta-data span {
    line-height: 40px;
    margin-right: 10px;
}
#googlemapsearch .property_item .favroute .meta-data span i {
    margin-right: 5px;
}

.tp-parallax-wrap, .tp-loop-wrap {
    width: 100%;
}

.error-message {
    color: #a0232a;
}
.slider-text h2,
.slider-text p {
    text-shadow: 0 0px 5px rgba(0,0,0,0.6);
}

/* HEADER */
nav.navbar {
    z-index: 99 !important;
}
#header-top_2:not(.fixedHeader) nav.navbar {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    
    background-color: transparent;
    border-bottom: none;
    
    background: rgba(255,255,255,0.6);
    background: -moz-linear-gradient(top, rgba(255,255,255,0.6) 0%, rgba(0,0,0,0) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,0.6)), color-stop(100%, rgba(0,0,0,0)));
    background: -webkit-linear-gradient(top, rgba(255,255,255,0.6) 0%, rgba(0,0,0,0) 100%);
    background: -o-linear-gradient(top, rgba(255,255,255,0.6) 0%, rgba(0,0,0,0) 100%);
    background: -ms-linear-gradient(top, rgba(255,255,255,0.6) 0%, rgba(0,0,0,0) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,0.6) 0%, rgba(0,0,0,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#000000', GradientType=0 );
    
}
nav.navbar img.logo-scrolled {
    display: none;
}
body.properties .navbar.no-background {
    padding-bottom: 10px;
}
.wrap-sticky nav.navbar {
    border: none;
}
nav.navbar .navbar-toggle {
    background: transparent !important;
}
nav.navbar .navbar-toggle i {
    text-shadow: 0px 1px 5px rgba(0,0,0,0.6);
}

header#main_header {
    background: rgba(12,12,12,1);
    background: -moz-linear-gradient(left, rgba(12,12,12,1) 20%, rgba(32,32,32,1) 41%, rgba(88,88,90,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(20%, rgba(12,12,12,1)), color-stop(41%, rgba(32,32,32,1)), color-stop(100%, rgba(88,88,90,1)));
    background: -webkit-linear-gradient(left, rgba(12,12,12,1) 20%, rgba(32,32,32,1) 41%, rgba(88,88,90,1) 100%);
    background: -o-linear-gradient(left, rgba(12,12,12,1) 20%, rgba(32,32,32,1) 41%, rgba(88,88,90,1) 100%);
    background: -ms-linear-gradient(left, rgba(12,12,12,1) 20%, rgba(32,32,32,1) 41%, rgba(88,88,90,1) 100%);
    background: linear-gradient(to right, rgba(12,12,12,1) 20%, rgba(32,32,32,1) 41%, rgba(88,88,90,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0c0c0c', endColorstr='#58585a', GradientType=1 );
}

@media (max-width: 767px) {
    #main_header.header_eig nav.navbar.navbar-sticky .navbar-brand img{
        max-height: 50px;
    }
    nav.navbar .navbar-header {
        padding-left: 0;
        padding-right: 0;
    }
    #main_header.header_eig nav.navbar.sticked .navbar-brand > img {
        margin-top: 0px;
    }
    nav.navbar .navbar-nav {
        background-color: rgba(255,255,255,0.6);
    }
    
    
}
@media (min-width: 768px) {
    .navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
        margin-left: 0;
    }
}

#google-map-get-more {
    display: none;
}

#about_single .owl-item .item img {
    max-width: 100%;
}
body.homepage section.info_section #contact-form button:not(.close) {
    background-color: transparent;
    display: block;
    width: 100%;
}
body.homepage section.info_section #contact-form button:hover {
    border-color: #a0232a;
    background-color: #fff;
}
    
body.homepage #search-dropdown {
    z-index: 9;
    padding: 10px;
    max-height: 200px;
    overflow: hidden auto;
    width: 100%;
}
body.homepage #search-dropdown input {
    margin-bottom: 10px;
    border: 1px solid #dbdbdb;
    border-radius: 4px;
    padding: 5px;
    width: 100%;
}
body.homepage #search-dropdown a {
    display: block;
    margin-bottom: 10px;
}
body.homepage .forcefullwidth_wrapper_tp_banner {
    z-index: 1;
}

.bg-dark {
    background-color: rgba(0,0,0,0.7);
}

body.default-header .page-title,
body.contacto .page-title,
body.property .page-title,
body.properties .page-title {
    background-image: url(../images/banner/1.jpg);
    background-size: cover;
    background-position: bottom;
}
body.default-header .page-title > div,
body.contacto  .page-title > div,
body.property  .page-title > div,
body.properties .page-title > div {
    padding-top: 145px;
    padding-bottom: 30px;
}
body.default-header .page-title h1,
body.contacto .page-title h1,
body.property .page-title h1,
body.properties .page-title h1 {
    color: #fff;
    text-shadow: 0px 1px 2px rgba(0,0,0,0.6)
}

body.property .page-title:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.4);
    z-index: -1;
}



#image-gallery .rsOverflow {
    border: 1px solid rgb(230, 228, 228);
}

body.property .share {
    text-align: center;
}
body.property .share .a2a_kit {
    display: inline-block;
    vertical-align: bottom;
}
body.property .share .a2a_kit a {
    width: 30px;
    height: 30px;
    line-height: 30px;
    background-color: #ececec;
    border-radius: 50%;
    margin: 0 5px;
}
body.property .share .a2a_kit a:hover {
    background-color: #a0232a;
    color: #fff;
}

.blogimage_thumbnail img {
    max-width: 100%;
}

#header-top_2 nav.navbar.navbar-sticky .navbar-brand {
    padding: 0;
}

@media (max-width: 992px) {
    #header-top_2 nav.navbar.navbar-sticky .navbar-brand {
        padding: 10px;
    }
    #header-top_2 nav.navbar.navbar-sticky .navbar-brand img.logo-scrolled {
        height: 60px;
        width: auto;
    }
    #header-top_2 nav.navbar {
        background-color: transparent;
    }
}

.properties-list .proerty_text {
    position: absolute;
    z-index: 99999;
    bottom: 35px;
    width: 100%;
    padding: 10px;
    background: rgba(255,255,255,0);
    background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(0,0,0,0.6) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,0)), color-stop(100%, rgba(0,0,0,0.6)));
    background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(0,0,0,0.6) 100%);
    background: -o-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(0,0,0,0.6) 100%);
    background: -ms-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(0,0,0,0.6) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,0) 0%, rgba(0,0,0,0.6) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#000000', GradientType=0 );
}
.properties-list .proerty_text h3 a,
.properties-list .proerty_text span,
.properties-list .proerty_text p {
    color: #fff;
    text-shadow: 0px 1px 5px rgba(0,0,0,0.6);
}
.properties-list .overlay .centered {
    top: 35%;
}

body.property .floating-footer {
    display: none;
}
body:not(.property) .floating-footer {
    position: fixed;
    bottom: 0;
    z-index: 999;
    right: 0;
}
body:not(.property) .floating-footer a.wp {
    width: auto;
    height: auto;
    padding: 15px;
}

body:not(.property) .floating-footer a.wp i {
    font-size: 38px;
    padding: 15px;
    background-color: #09d261;
    border-radius: 50%;
    width: 60px;
    height: 60px;
    line-height: 60px;
    padding: 0;
    text-align: center;
    margin-bottom: 25px;
    margin-right: 25px;
    color: #fff;
    -webkit-box-shadow: 0px 5px 17px -4px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 5px 17px -4px rgba(0,0,0,0.75);
    box-shadow: 0px 5px 17px -4px rgba(0,0,0,0.75);
}

#footer {
    border-top: 1px solid #a0232a;
}
#footer .footer-bottom {
    border-top: 1px solid #ccc;
    padding: 10px 0;
    position: relative;
}
#footer .widget.dark .widget-title {
    color: #333;
}
#footer .widget.dark h4 {
    margin-bottom: 15px;
}
#footer .widget.dark ul:not(.socials) {
    margin-bottom: 30px;
}
#footer .widget.dark ul:not(.socials) li {
    display: block;
}

#footer {
    background-image: url(../images/banner/2.jpg);
    background-position: center;
    background-size: cover;
}
#footer:before {
    content: '';
    background-color: rgba(255,255,255,0.9);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#rev_full h2 {
    font-size: 46px !important;
}

@media (max-width: 991px) {
    #rev_full h2 {
        font-size: 36px !important;
    }
}
@media (max-width: 768px) {
    #rev_full h2 {
        font-size: 20px !important;
    }
}

.properties.investments .property_item > .image {
    height: 350px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
.properties.investments .property_item > .image .property_meta {
    position: absolute;
    bottom: 0;
}

.masonry-item {
  width: 50%;
  padding: 0 10px;
}


.btn.btn-outline-primary {
    border: 1px solid #a0232a;
    background-color: transparent;
    color: #a0232a;
    width: 50%;
}
.btn.btn-outline-primary:hover, .btn.btn-outline-primary:focus {
    background-color: #a0232a;
    color: #fff;
}
.call-me .btn {
    width: 100%;
    margin-bottom: 5px;
}
.call-me.p0 {
    padding: 0;
}
.call-me .btn.btn-primary {
    padding: 6px 12px;
    text-transform: unset;
    border: 1px solid #a0232a;
}
.call-me .btn.btn-wp {
    border-color: #09d261;
    color: #09d261;
    padding: 2px 12px;
    font-size: 20px;
}
.call-me .btn.btn-wp:hover {
    background-color: #09d261;
    color: #fff;
}

.details {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}
.details li {
    margin: 0 10px 20px 10px;
    width: 110px;
}
.details li .icon {
    background-color: #dedede;
    border-radius: 50%;
    text-align: center;
    width: 120px;
    height: 120px;
    padding-top: 20px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 10px;
}
.details li .icon img {
    max-width: 70px;
    max-height: 70px;
    line-height: 10px;
}

.details li span { 
    color: #000;
}
.details li span, .details li small { 
    display: block;
    text-align: center;
}

.price-box {
    -webkit-box-shadow: 0px 2px 18px -8px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 2px 18px -8px rgba(0,0,0,0.75);
    box-shadow: 0px 2px 18px -8px rgba(0,0,0,0.75);
    padding: 15px;
    background-color: rgb(249, 249, 249);
    border: 1px solid rgb(230, 228, 228);
    margin-bottom: 10px;
}

.share-link {
    width: 30px;
    height: 30px;
    line-height: 30px;
    background-color: #ececec;
    border-radius: 50%;
    margin: 0 5px;
    display: inline-block;
}
.share-link:hover, .share-link:focus {
    background-color: #a0232a;
}
.share-link:hover i, .share-link:focus i {
    color: #fff;
}
.share-link i {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
}

#share-dropdown .copied {
    position: absolute;
    bottom: -25px;
    left: 50%;
    transform: translate(-50%);
    color: #008000;
    font-size: 12px;
    text-shadow: 0px 1px 2px rgba(0,0,0,0.35);
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -webkit-transition: all .5s ease;
    -o-transition: all .51s ease;
    transition: all .5s ease;
}
#share-dropdown .copied.loading {
    bottom: -30px;
}

#header-top_2.fixedHeader .navbar-brand {
    padding: 0;
}
#header-top_2.fixedHeader .navbar-brand img {
    max-height: 80px;
}

#header-top_2.fixedHeader {
    position: relative;
    background-color: #fff;
    box-shadow: 0 1px 10px 0 hsla(0,0%,44.3%,.64);
}

#header-top_2 #navbar-menu {
    position: relative;
    max-width: 100%;
    margin-right: 0;
    margin-left: -20;
}

#header-top_2 .navbar-nav {
    text-transform: uppercase;
    font-weight: bold;
    height: 100%;
    margin-top: 0;
    right: 0;
    position: absolute;
}
#header-top_2 .navbar-nav li {
    height: 100%;
    border-bottom: 2px solid transparent;
}
#header-top_2 .navbar-nav li a {
    top: 50%;
    transform: translateY(-50%);
}

#header-top_2:not(.fixedHeader) .navbar-nav li a {
    color: #fff;
    text-shadow: 0px 1px 2px rgba(0,0,0,0.34);
}

#header-top_2.fixedHeader .navbar-nav li:hover {
    border-bottom: 2px solid #a0232a;
}

#header-top_2 .navbar-nav li a:hover {
    color: #a0232a;
}

@media (max-width: 767px) {
    #header-top_2 .navbar {
        border: none;
    }
    .homepage section.rev_slider_wrapper {
        left: 0 !important;
    }
    
    #header-top_2 .navbar-toggle {
        margin-top: 20px;
    }
    #header-top_2 .navbar-toggle:not(.collapsed)  {
        z-index: 999;
        color: #434343;
    }
    #header-top_2.fixedHeader .navbar-toggle  {
        z-index: 999;
        color: #999;
    }
    #header-top_2.fixedHeader .navbar-toggle i {
        text-shadow: none;
    }
    #header-top_2 #navbar-menu.collapsing {
        display: none;
    }
    #header-top_2 #navbar-menu.collapse.in {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        background-color: #fff;
        transform: unset;
        width: 100%;
        max-width: 100%;
        display: block;
    }
    #header-top_2 #navbar-menu.collapse.in .navbar-nav {
        width: 100%;
        max-width: 100%;
        text-align: center;
        margin: 0;
        display: block;
        height: auto;
        top: 50%;
        transform: translateY(-50%);
    }
    #header-top_2 #navbar-menu.collapse.in .navbar-nav li {
        display: block;
        height: auto;
    }
    #header-top_2 #navbar-menu.collapse.in .navbar-nav li a {
        height: auto;
        top: unset;
        transform: unset;
        color: #434343;
    }
} 

.fast-details ul li {
    line-height: 1;
}
.fast-details ul li {
    display: inline-block;
    color: #000;
    font-size: 13px;
    line-height: 1;
}
.fast-details ul li:not(:first-child):before {
    content: '·';
    font-size: 24px;
    vertical-align: middle;
    margin: 0 1px;
}
.fast-details p b {
    color: #333;
}

@media (max-width: 767px) {
    .fast-details hr {
        display: none;
    }
    .top40-mobile {
        margin-top: 40px;
    }
}

-------------------
.show-original-lang {
  font-family: Roboto, 'Open Sans', sans-serif!important;
  font-size:12px;
  text-decoration: underline;
  text-transform: uppercase;
  color:#777;
  cursor: pointer;
  margin-top:10px;
  margin-bottom:10px;
}

li.google-translate-widget-box {
  background-color:rgba(250, 250, 250, 0.6);
  text-align: center;
}

.google-translate-widget {
  position:relative;
}

.google-translate-widget-box:hover {
  border-color: transparent !important;
}

#google_translate_element {
  position:relative;
  margin-top: 10px;
  z-index: 5;
}

.goog-te-gadget {
  font-family: Roboto, 'Open Sans', sans-serif!important;
  text-transform: uppercase;
}

.google-translate-widget-box.show_fixed_aside .goog-te-gadget-simple  {

}

.goog-te-gadget-simple  {
    border: 1px solid rgba(255,255,255,0.50) !important;
    padding: 4px!important;
    border-radius: 4px!important;
    font-size: 12px;
    line-height: 2rem!important;
    display: inline-block;
    cursor: pointer;
    zoom: 1;
    min-width:150px;
}

.goog-te-menu2 {
  max-width: 100%;
}
.goog-te-menu-value {
  color: #777 !important;
}
.goog-te-menu-value span:nth-child(5) {
  display:none;
}
.goog-te-menu-value span:nth-child(3) {
  border:none!important;
  font-family: 'FontAwesome';
}
.goog-te-menu-value span:nth-child(3):after {
    font-family: 'FontAwesome';
    content: "\f0d7";
    font-size: 14px;
    vertical-align: 0px;
    margin-left: 5px;
  }
.goog-te-menu-value span:nth-child(1) {
  font-size:12px !important;
}
.goog-te-gadget-simple > span {
  display:inline-block;
}
#google_translate_element.noicon .goog-te-menu-value span:nth-child(1) {
  display: none;
}
#google_translate_element.noicon .goog-te-menu-value span:nth-child(3):after {
  margin-left:-5px;
}
.goog-te-gadget-icon {
    background-image: url("../img/g-translate.png")!important;
    background-position: 0px 0px !important;
    height: 32px!important;
    width: 32px!important;
    background-size:32px;
    margin-right: 8px!important;
}
.goog-te-banner-frame.skiptranslate {display: none!important;}

.goog-te-menu-frame {
-moz-box-shadow: 0 0px 8px 0px rgba(153, 153, 153, 0.6) !important;
-webkit-box-shadow: 0 0px 8px 0px rgba(153, 153, 153, 0.6) !important;
box-shadow: 0 0px 8px 0px rgba(153, 153, 153, 0.6) !important;
border-radius: 4px;
}
.goog-te-menu2 {
  border:none !important;
}
.goog-te-menu2-item div, .goog-te-menu2-item:link div, .goog-te-menu2-item:visited div, .goog-te-menu2-item:active div {
  color:#777 !important;
  padding:6px 4px !important;
}

#headerfull_box .google-translate-widget-box {
  position:fixed;
  left:30px;
  bottom:30px;
  margin-left:0;
  background-color:transparent;
  text-align: left;
}

#headerfull_box .show-original-lang, #header-mobile .show-original-lang {
font-size: 10px;
position: absolute;
z-index: 5;
left: 52px;
bottom: 11px;
margin-top: 0;
margin-bottom: 0;
}

#headerfull_box .google-translate-widget-box #google_translate_element, .header-mobile .google-translate-widget-box #google_translate_element {
  -webkit-box-shadow: 0px 0px 14px 1px rgba(128,128,128,0.4);
    -moz-box-shadow: 0px 0px 14px 1px rgba(128,128,128,0.4);
    box-shadow: 0px 0px 14px 1px rgba(128,128,128,0.4);
    border-radius: 10px;
}

#headerfull_box .google-translate-widget-box a {
  display: block !important;
}

#headerfull_box .goog-te-gadget-simple > span, .header-mobile .goog-te-gadget-simple > span {
    margin-top: -14px;
}
#headerfull_box .google-translate-widget-box.show_on_menu .goog-te-gadget-simple {
    padding: 8px !important;
}
#headerfull_box .google-translate-widget-box.show_on_menu .show-original-lang{
  bottom: 11px;
}

.google-translate-widget-box.show_fixed_aside{
    position:fixed;
    left:30px;
    bottom:30px;
    margin-left:0;
}
#menu_lateral .google-translate-widget-box.show_fixed_aside{
  position:static;
}
.google-translate-widget-box.show_fixed_aside .goog-te-gadget-simple {
  padding:8px !important;
}
.header-mobile .show-original-lang {
  font-size:10px;
  position:absolute;
  z-index:5;
  left: 56px;
  bottom: 11px;
  margin-top: 0;
  margin-bottom:0;
}
.goog-te-gadget-simple img:nth-child(3), .goog-te-gadget-simple span:nth-child(4) {
	display:none;
}
@media(min-width:1024px) {
  #headerfull_box .google-translate-widget-box.show_on_menu #google_translate_element {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    border-radius: 0px;
  }
  #headerfull_box .google-translate-widget-box.show_on_menu {
    position:static;
    margin-left:20px;
  }
  #menu_lateral li.google-translate-widget-box {
    background-color:transparent;
  }
  #menu_lateral .google-translate-widget-box.show_fixed_aside{
    position:fixed;
  }

  #google_translate_element { margin-top:0; }
  .google-translate-widget-box {
    background-color:transparent;
    margin-left:20px;
  }
  .google-translate-widget-box.show_fixed_aside .show-original-lang{
    left: 56px;
    bottom: 11px;
    float:none;
  }
  #headerfull_box .google-translate-widget-box.show_fixed_aside .show-original-lang{
    left: 52px;
    bottom: 11px;
    float:none;
  }

  .google-translate-widget-box.show_fixed_aside #google_translate_element {
    -webkit-box-shadow: 0px 0px 14px 1px rgba(128,128,128,0.4);
      -moz-box-shadow: 0px 0px 14px 1px rgba(128,128,128,0.4);
      box-shadow: 0px 0px 14px 1px rgba(128,128,128,0.4);
      border-radius: 10px;
  }

  .show-original-lang {
    font-size:10px;
    position:absolute;
    z-index:5;
    left: 51px;
    bottom: 7px;
    margin-top: 0;
    margin-bottom:0;
  }
  .goog-te-gadget-simple  {
    background-color: rgba(255,255,255,0.90)!important;
  }
  .goog-te-gadget-simple > span {
    margin-top:-14px;
  }
}


